# Chatter Position

Configurable Chatter Position. Change Chatter Position in User Preferences. Change Chatter Position on the fly. Supports Both Community & Enterprise Edition.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. There’s a Chatter Position option in User Preferences, where you can choose between “bottom” and “sided”.
2. The position can also be changed on the fly using a new button on the top left side of Form Views.

# Known issues / Roadmap

- This module implements the same feature as web_responsive. Once the enterprise interface is moved to community in version 16, only this module will be needed.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Hynsys Technologies
- Camptocamp

## Contributors

- Hynsys Technologies <hynsystechnologies@gmail.com>
- Juan Miguel Sánchez Arce <juan.sanchez@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.